{
 "what": [
  "Was war an Shogunate immens? ",
  "Was waren die beiden Hauptgründe für die Annullierung von Flügen?",
  "Welches Alter muss man erreicht haben, um eine erneute Heirat zu beantragen, wenn man abgelehnt wurde?",
  "Was geschah während der Krise mit den Zügen?",
  "Was war der Name der Königs, der Katharina von Aragon heiratete?",
  "In welchem Teil Asiens ist dies zu finden?",
  "Über welches Thema veröffentlichte Pauling in den späten 20ern Aufsätze?",
  "Was machte Claudia Schiffers Vater beruflich?",
  "Auf welcher Liste ist Colgate?",
  "Was ist einer der Wege, auf denen Schottland den Klimawandel bekämpft?"
 ],
 "who": [
  "Wessen Vertretung hat Lam übernommen?",
  "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
  "Wer war Dirk Sager?",
  "Wer sollte ursprünglich neben Vin Diesel auch zurückkehren?",
  "Wer behauptete, dass Faroald II Classis eroberte?",
  "Wer spielte sowohl die Rolle der katholischen Frau als auch die der Latina in Madonnas Musikvideo?",
  "Wer spielte die Hauptrolle in dem Film?",
  "Wer wird für die Leitung der Stadtentwicklung verantwortlich sein?",
  "Wer aktivierte Cerberus?",
  "Wer unterstütze öffentlich?"
 ],
 "which": [
  "Welcher Charakter kann hacken?",
  "Welcher Bereich diente als Versammlungsraum und Informationszentrum für die Mitglieder des House of Lords?",
  "Welches Wort entstammt angeblich dem Begriff GP?",
  "Welche Sprachen ist am nächsten mit Chagatai verwandt?",
  "Welche UN-Organisation befasst sich mit großen Pandemien?",
  "In welchem Teil der Highlands gab es bekanntermaßen eine Burg im 17. Jahrhundert?",
  "Welche Single von dem Album war beliebt?",
  "Welches Farbsystem war mit Schwarz-Weiß-Fernsehern inkompatibel. ",
  "Welches Mädchen mag Chandler?",
  "Welches Medienformat wird als Beitrag zu der Premier League bezeichnet?"
 ],
 "where": [
  "Wo findet man die rechtliche Lösung für das größte wirtschaftliche Anliegen jeder Nation?",
  "Wo befand sich das Café de la Régence?",
  "Wo sind die Arten lückenhaft verbreitet?",
  "Auf welchem Platz rangiert die Universität Heidelberg national?",
  "Wo befindet sich in Laos die Hauptstadt?",
  "Wo wurde das Observatorium gebaut?",
  "Wo startete Pavlyuchenko seine Fußball-Karriere? ",
  "Wo kehrt Raj eventuell für Urlaub zurück?",
  "Wohin flohen die Bürger aus Angst um ihr Leben? ",
  "Wo hat Herzog Eugen studiert?"
 ],
 "when": [
  "Wann fand die Premiere von Zurück in die Zukunft statt?",
  "Wann konnten der Bürokrat und seine enge Familie an einem Wohnsitz leben, der direkt am Yamen verbunden war?",
  "Wann ist Honolulu am Espiritu Santo angekommen?",
  "Wann reiste d'Herelle nach Indochina?",
  "Wann wurde Tennis aus dem Programm für die Olympsichen Sommerspiele gestrichen?",
  "Wann wurde Maruti etabliert?",
  "Wann verteidigte Faworski seine DIssertation?",
  "Wann wurde das in Amerika unter Regie von Yann Samuell gedrehte Remake eines Films veröffentlicht, der mit Titanic verglichen wurde?",
  "Wann wurde Mortimer getötet?",
  "Wann starb Ludwig V.?"
 ],
 "why": [
  "Warum wurden die Schulen für den Rest des Semesters geschlossen?",
  "Warum ist da ein Stapel Penny-Münzen auf dem Pendel?",
  "Warum beendete der Discovery Channel seine Zusammenarbeit mit Grylls?",
  "Warum entschied sich das Unternehmen für eine Fusion?",
  "Warum trug George einen hohen Kragen?",
  "Warum fielen die Aktienkurse so stark?",
  "Weshalb waren Einheimische und Flüchtlinge zusammen? ",
  "Warum war es für die Regierung wichtig, ihre Flotte wieder aufzubauen?",
  "Warum wurden die Tarife erhöht?",
  "Warum wollte Kristoff schnell nach Hause zurückkehren?"
 ],
 "how-way": [
  "Wie können Kinder frühzeitig eine Fremdsprache lernen?",
  "Wie ist Magnentius gestorben?",
  "Wie können wir die digitale Privatsphäre schützen?",
  "Wie wird Dankbarkeit in der Religion gesehen?",
  "Wie verschaffte Monobaz Trdat wieder Geltung als König?",
  "Wie konnte Alice wieder zu ihrer normalen Größe gelangen?",
  "Woher wußte Stackpool von der Tulagi-Florida-Region?",
  "Wie beeinflusst Technologie unsere zwischenmenschlichen Beziehungen?",
  "Wie wird der Gewinner des Booker Prize ausgewählt?",
  "Wie konnten Sportler aus Usbekistan nach dem Zerfall der UdSSR an den Olympischen Spielen teilnehmen?"
 ],
 "how-num": [
  "Wie alt können Sumpfmeerkatzen werden?",
  "Mit wie vielen Bildungseinrichtungen arbeitet Rostec zusammen?",
  "Wie viele Besatzungsmitglieder kamen bei einer Explosion im Jahre 1989 auf dem Marineschiff Iowa um?",
  "Wie viele Passagiere kamen mit dem Schrecken davon?",
  "Wie groß war der Kleinste?",
  "Wie weit ist die Drei-Punkte-Linie vom Korb entfernt?",
  "Wie groß ist die Fläche des Agra-Bezirks?",
  "Wie viele Bündel sind dort, wo sie gesäumt werden?",
  "Wie viele Tage dauerte seine Reise?",
  "Wie viele Niederlagen erlitten die Japaner in den Philippinen?"
 ]
}